<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script>
    function randomRGB() {
    return `rgb(${Math.random()*255},${Math.random()*255}, ${Math.random()*255}`;

    }

    function backgroundColor() {
    return setTimeOut(() => {

        document.body.style = `background-`

    backgroundColor();
    }, 5000);

    }
    </script>
</head>
<body>


<script src="js/script.js"></script>
</body>
</html>